Subject: Re: bug#1993: 23.0.60; Emacs.app has only transparent window background

From: Jason Rumney <[email-masked]>
Date: Tue, 07 Apr 2009 06:53:26 +0800

Adrian Robert wrote:
> Do W32 users face this same issue?  That is, does 'alt' play the same 
> role on their non-US keyboards as it does on the Mac ones?  Can we 
> follow Emacs on W32 in that case?

AltGr is distinct from Alt on Windows, so non-US users just lose one of 
the meta keys on their keyboard.  There are some users who prefer to use 
Alt to access the menus though, and use the windows keys for meta.  
Currently this requires a patched version of Emacs to work properly, we 
have papers from the author, we are just waiting for the author to clean 
up the patch so we can install it, for 23.2 now.